#This file stores configuration options for Iris, such as the currently active shaderpack
#Sun Nov 19 19:30:23 AEDT 2023
disableUpdateMessage=true
enableDebugOptions=false
shaderPack=ComplementaryReimagined_r5.0.1.zip
enableShaders=true
